---
gitlab: aimeehan
name: Aimee Han
job_title: Senior FP&A Analyst
departments:
- Finance
division: Finance
reports_to: briana.nguyen
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior FP&A Analyst</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

